function Grandpa(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/grandpa.png" alt="Grandpa icon" />
}

Grandpa.defaultProps = {
    size: 24
}

export default Grandpa
